/* --- baseado no dxPress - CSS Styles ------------------------------------------------- */

* {
    margin:0;
    padding:0;
    font-family:sans-serif;
    font-size:14px;
    color:#3a3b3d;
}

div { display: block; }

a:link, a:visited, a:hover, a:active {
    font-size: inherit;
    text-decoration:none;
}

/* --- Layout --------------------------------------------------------------- */

#header,
#navbar,
#content,
#footer {
    display:block;
    width:1000px;
    margin:0 auto;
}
#site-title-img {
    padding:0px 0px;
    display:block;
    height:200px;
    background-image:url("img/CSL_logo_text.svg");
    background-position:left;
    background-repeat:no-repeat;
    background-size:600px;
}


#header, #content {
    padding:15px 0px;
}

#footer {
    padding: 15px 0px;
}

.pager {
    text-align: center;
}

#main {
    width:650px;
    float:left;
}

#sidebar {
    width:250px;
    float:right;
}

/* --- Typography ----------------------------------------------------------- */

h2, h3, h4, h5 { font-weight: normal; }

h1 { font-size: 32px;
     margin-top: 10px;
     margin-bottom: 20px;
     margin-left: 5px;
     margin-right: 5px:
   }

h2 { font-size: 26px;
     margin: 5px;
     margin-bottom:20px;
     margin-top:20px;
   }
h3 { font-size: 20px;
     margin: 10px;
     margin-bottom:20px;
     margin-top:20px;
   }

h4 { font-size: 18px;
     margin: 15px;
     margin-bottom:20px;
     margin-top:20px;
   }

h5 { font-size: 16px;
     margin: 20px;
     margin-bottom:20px;
     margin-top:20px;
   }

ul,
ol,
p {
    margin: 15px;
}

li{
    margin-top:10px;
    margin-bottom:10px;
    margin-left:15px;
}

li p{
    margin:0;
}

ol {
    margin-left:20px;
}

.post-info,
.more {
    font-size: 12px;
}

.posts p,
.page p,
.widget p,
.widget h3 {
    margin-bottom: 15px;
}

#header p,
#footer p {
    color:#eee;
    font-size: 14px;
}

/* --- Colors --------------------------------------------------------------- */

body,
#header-wrapper,
#footer-wrapper {
    background-color:#25383E;
}

#header-wrapper {
    width:auto;
    height:200px;
    background-image:url("img/CSL_background.svg");
    background-position:left;
    background-size: auto 450px;
}

#navbar-wrapper {
    background-color:#25383E;
    border-bottom: 5px solid #b3b4b4;
}

#content-wrapper {
    background-color:#f1f1f1;
}

h1, h2, h3, h4{
    color:#FF8433;
}

#footer a:link, a:visited {
    color: #FF8433;
}

#footer a:hover, a:active {
    color: #E55D00;
}

a:link, a:visited {
    color: #426670;
}

a:hover, a:active {
    color: #5F91A0;
}

.post-info {
    color: #909193;
}

.pager p {
    color: #6a6b6d;
}

.post_title li{
    color: #FF8433;
    font-size: 24px;
}
		

/* --- Main menu ------------------------------------------------------------ */



#navbar {
    height: 50px;
}

#navbar ul{
    margin:0px;
}

#navbar li {
    margin:0px;
    margin-top:5px;
    display:block;
    list-style-type: none;
    line-height: 50px;
}

#navbar li a:link,
#navbar li a:visited {
    padding-right:15px;
    padding-left:15px;
    float:left;
    color: #EEEEEE;
}
#navbar a{
    font-size:16px;
}

#navbar li a:hover,
#navbar li a:active {
    color: #80A2AC;
    border-bottom:5px solid #80A2AC;
}

#navbar li a.current-page:link,
#navbar li a.current-page:visited,
#navbar li a.current-page:hover,
#navbar li a.current-page:active {
    color:#FF8433;
    border-bottom: 5px solid #FF8433;
}

/* --- main ---------------------------------------------------------------- */

#main table {
    border-collapse: collapse;
    border-spacing: 0px;
    margin-bottom: 20px;
    border: 1px solid #c4c5c6;
}
#main table th {
    background-color: #d4d5d6;
}
#main table td, table th {
    margin:0px;
    padding: 5px 7px;
    border: 1px solid #c4c5c6;
}
#main pre code, p code {
    font-family: Hack, monospace;
}
#main pre {
    margin: 20px 0px;
    padding: 10px;
    border: 1px solid #c4c5c6;
    background-color: #dadbdc;
}
p code {
    border: 1px solid #c4c5c6;
    background-color: #dadbdc;
    padding: 0px 3px;
}

/* --- Posts ---------------------------------------------------------------- */
#sidebar,
#main {
    background-color: #f6f6f6;
    border: 0.8px solid #eee;
    margin-bottom:15px;
    padding:15px;
    box-shadow: 0px 1px 3px 0 rgba(0,0,0,.1);
}

#posts ul {
    margin:0;
}

#posts p{
    margin:15px;
}

#posts li {
    margin-left:0px;
    list-style-type: none;
}

.post-preview ul{
    margin:5px;
}
.post-preview hr{
    border: 0;
    border-top: 1px solid #ccc;
}
.post_title {
    margin-bottom:10px;
    font-weight:bold;
}

.post_categorie{
    display:inline-block;
    margin:0px;
    margin-left: 3px;
    margin-right: 3px;
    padding: 5px;
    background-color:#f1f1f1;
    border: 1px solid #ddd;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.05);
}
.post_date{
    margin:5px;
    float:right;
}
.post_title a:link, a:visited{
    color:#FF8433;
}

.post_title a:hover, a:active {
    color: #E55D00;
}

.widget,
.post-preview {
    border: 0.8px solid #EFEFEF;
    background: #f9f9f9;
    margin:0px;
    margin-bottom: 10px;
    padding: 10px;
    padding-bottom:0px;
    padding-top:0px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.1);
}

.post p{
    text-align:justify;
}
.post .legenda{
    margin-top:5px;
    text-align:center;
}

/* --- Pager ---------------------------------------------------------------- */


/* --- Sidebar -------------------------------------------------------------- */

.widget h3{
    font-weight:bold;
}
.widget-title a:link, a:visited{
    color:#FF8433;
}

.widget-title a:hover, a:active{
    color:#E55D00;
}

/* --- Other ---------------------------------------------------------------- */

.cleaner { clear: both; }

